Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003711 [JEDI VCL] 00 JVCL Components trivial always 2006-05-17 06:53 2006-07-29 07:41
Reporter Dmitry Shasholko View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.10
Summary 0003711: JvNetscapeSplitter - bad drawing
Description About JvNetscapeSplitter. When I use this component on a MDI form, it's drawing doubled
Additional Information
Tags No tags attached.
Attached Files gif file icon ScreenShot.gif [^] (2,296 bytes) 2006-05-17 06:53
rar file icon test.RAR [^] (2,793 bytes) 2006-06-01 00:34

- Relationships

-  Notes
(0009319)
obones (administrator)
2006-05-18 10:45

Please use the latest version from here:

http://jvcl.sf.net/ [^]

Once you have tried, let us know how it went.
(0009369)
Dmitry Shasholko (reporter)
2006-06-01 00:43

I use version 3.20 (JVCL320CompleteJCL197-Build2172.7z), but this version also have this problem. I upload archive with test program.
(0009535)
obones (administrator)
2006-06-09 05:27

Please try the latest version from the daily web site:

http://jvcl.sf.net/daily/ [^]

I have just tried under BDS2006 and your example does not show this error.
(0009905)
obones (administrator)
2006-07-29 07:41

Well, no news from the OP, I'm assuming this is fixed.

- Issue History
Date Modified Username Field Change
2006-05-17 06:53 Dmitry Shasholko New Issue
2006-05-17 06:53 Dmitry Shasholko File Added: ScreenShot.gif
2006-05-18 10:45 obones Note Added: 0009319
2006-05-18 10:45 obones Status new => feedback
2006-06-01 00:34 Dmitry Shasholko File Added: test.RAR
2006-06-01 00:43 Dmitry Shasholko Note Added: 0009369
2006-06-09 05:27 obones Note Added: 0009535
2006-07-29 07:41 obones Status feedback => resolved
2006-07-29 07:41 obones Fixed in Version => Daily / SVN
2006-07-29 07:41 obones Resolution open => fixed
2006-07-29 07:41 obones Assigned To => obones
2006-07-29 07:41 obones Note Added: 0009905


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker